<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class StatusFreshTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('status_fresh')->delete();
        
        \DB::table('status_fresh')->insert(array (
            0 => 
            array (
                'id' => 1,
                'sapi_id' => 1,
                'tanggal' => '2022-08-10',
                'EASE' => 3,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-10 03:08:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            1 => 
            array (
                'id' => 2,
                'sapi_id' => 3,
                'tanggal' => '2022-08-15',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 0,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-15 12:32:33',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            2 => 
            array (
                'id' => 3,
                'sapi_id' => 5,
                'tanggal' => '2022-07-01',
                'EASE' => 4,
                'status' => 'Deactive',
                'LACT' => 2,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-26 17:13:29',
                'updated_at' => '2022-08-26 17:25:56',
                'deleted_at' => NULL,
            ),
            3 => 
            array (
                'id' => 4,
                'sapi_id' => 5,
                'tanggal' => '2022-08-26',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 3,
                'dim_masuk' => 56,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-26 17:27:33',
                'updated_at' => '2022-09-01 11:05:40',
                'deleted_at' => NULL,
            ),
            4 => 
            array (
                'id' => 5,
                'sapi_id' => 6,
                'tanggal' => '2022-05-11',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 3,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-27 19:55:00',
                'updated_at' => '2022-08-31 11:41:25',
                'deleted_at' => NULL,
            ),
            5 => 
            array (
                'id' => 6,
                'sapi_id' => 10,
                'tanggal' => '2022-02-22',
                'EASE' => 2,
                'status' => 'Active',
                'LACT' => 5,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-30 19:08:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            6 => 
            array (
                'id' => 7,
                'sapi_id' => 12,
                'tanggal' => '2022-08-31',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 21,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 09:55:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            7 => 
            array (
                'id' => 8,
                'sapi_id' => 22,
                'tanggal' => '2022-07-05',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 2,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 11:52:11',
                'updated_at' => '2022-09-07 08:53:28',
                'deleted_at' => NULL,
            ),
            8 => 
            array (
                'id' => 9,
                'sapi_id' => 16,
                'tanggal' => '2022-08-25',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 3,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 12:15:43',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            9 => 
            array (
                'id' => 10,
                'sapi_id' => 14,
                'tanggal' => '2022-07-03',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 2,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 12:19:41',
                'updated_at' => '2022-09-01 07:42:38',
                'deleted_at' => NULL,
            ),
            10 => 
            array (
                'id' => 11,
                'sapi_id' => 26,
                'tanggal' => '2022-08-31',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 0,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 12:24:22',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            11 => 
            array (
                'id' => 12,
                'sapi_id' => 18,
                'tanggal' => '2021-07-01',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 3,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-08-31 16:49:27',
                'updated_at' => '2022-08-31 16:50:02',
                'deleted_at' => NULL,
            ),
            12 => 
            array (
                'id' => 13,
                'sapi_id' => 57,
                'tanggal' => '2021-12-13',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:00:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            13 => 
            array (
                'id' => 14,
                'sapi_id' => 65,
                'tanggal' => '2022-01-01',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 0,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:01:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            14 => 
            array (
                'id' => 15,
                'sapi_id' => 43,
                'tanggal' => '2021-12-15',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:02:44',
                'updated_at' => '2022-09-28 12:13:19',
                'deleted_at' => NULL,
            ),
            15 => 
            array (
                'id' => 16,
                'sapi_id' => 9,
                'tanggal' => '2021-12-27',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:03:53',
                'updated_at' => '2022-09-09 10:29:30',
                'deleted_at' => NULL,
            ),
            16 => 
            array (
                'id' => 17,
                'sapi_id' => 41,
                'tanggal' => '2021-12-12',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:04:55',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            17 => 
            array (
                'id' => 18,
                'sapi_id' => 60,
                'tanggal' => '2022-02-12',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:08:04',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            18 => 
            array (
                'id' => 19,
                'sapi_id' => 58,
                'tanggal' => '2022-03-04',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:11:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            19 => 
            array (
                'id' => 20,
                'sapi_id' => 8,
                'tanggal' => '2022-03-03',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:12:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            20 => 
            array (
                'id' => 21,
                'sapi_id' => 42,
                'tanggal' => '2022-03-06',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:13:42',
                'updated_at' => '2022-09-09 10:30:32',
                'deleted_at' => NULL,
            ),
            21 => 
            array (
                'id' => 22,
                'sapi_id' => 38,
                'tanggal' => '2022-02-06',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-06 11:14:39',
                'updated_at' => '2022-09-28 12:14:56',
                'deleted_at' => NULL,
            ),
            22 => 
            array (
                'id' => 23,
                'sapi_id' => 23,
                'tanggal' => '2022-09-10',
                'EASE' => 4,
                'status' => 'Active',
                'LACT' => 0,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-11 16:19:30',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            23 => 
            array (
                'id' => 24,
                'sapi_id' => 24,
                'tanggal' => '2022-09-11',
                'EASE' => 3,
                'status' => 'Active',
                'LACT' => 0,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-11 16:21:16',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            24 => 
            array (
                'id' => 25,
                'sapi_id' => 17,
                'tanggal' => '2022-08-02',
                'EASE' => 1,
                'status' => 'Deactive',
                'LACT' => 2,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-16 05:55:41',
                'updated_at' => '2022-09-21 10:02:37',
                'deleted_at' => NULL,
            ),
            25 => 
            array (
                'id' => 26,
                'sapi_id' => 55,
                'tanggal' => '2022-07-27',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 1,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-28 12:19:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            26 => 
            array (
                'id' => 27,
                'sapi_id' => 21,
                'tanggal' => '2022-09-27',
                'EASE' => 1,
                'status' => 'Active',
                'LACT' => 2,
                'dim_masuk' => 0,
                'dim_keluar' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-29 10:54:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
        
        
    }
}